Blender Embedded Script Exploit

This module abuses the scripting functionality in Blender to trigger remote code execution via a blender file with an embedded python script.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-40006
Product Version: 
9.0
Released Date: 
Thursday, November 5, 2009 - 00:00